.container{
    font-size: 20px;
}

.img_wrapper{
    margin-right: 10px;
    border: 1px solid grey ;
    border-radius: 5px;
    padding: 5px;
}

.float_left{
    float: left;
}

.float_right {
    float:right;
}

footer{
    margin-top: 10px;
    background-color: olive;
}

.clear{
    clear: both;
}


